 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/sun_in_mountains.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2012px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 2217px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 8px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 305px;
  min-height: 105px;
  height: auto;
  --radius: 20px;
  margin: 6px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 5px 60px 15px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 11px -40px 0 -47px;
}

.u-section-1 .u-image-1 {
  width: 203px;
  height: 162px;
  --radius: 10px;
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 8px 42px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 402px;
  height: 326px;
  margin: -1147px auto 0;
}

.u-section-1 .u-video-1 {
  width: 589px;
  height: 331px;
  margin: 42px auto 448px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 2217px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 24px 59px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 18px 1px 0 12px;
}

.u-section-1 .u-image-3 {
  width: 201px;
  height: 201px;
  background-image: url("images/DC8lrcrop.jpg");
  background-position: 50% 0%;
  margin: 18px 1px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -118px 0 0 13px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: solid;
  --radius: 20px;
  margin: 21px auto 0 176px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2196px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1915px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1143px;
  }

  .u-section-1 .u-video-1 {
    width: 554px;
    height: 311px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2173px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 18px;
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1579px;
  }

  .u-section-1 .u-video-1 {
    width: 454px;
    height: 255px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1792px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 17px 53px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2444px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2587px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: -1226px;
    --radius: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-video-1 {
    width: 344px;
    height: 193px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2587px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 171px;
    height: 171px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -88px;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -110px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3798px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2168px;
  }

  .u-section-1 .u-group-1 {
    min-height: 90px;
    margin-top: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1154px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-1 {
    width: 493px;
    height: 276px;
    margin-top: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1629px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -195px;
    margin-left: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2574px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 25px;
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1222px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-video-1 {
    width: 324px;
    height: 182px;
    margin-top: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1518px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 64px;
  }

  .u-section-1 .u-image-3 {
    width: 164px;
    height: 164px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -81px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -193px;
    margin-left: auto;
  }
}